uuid: 53a0198c-d219-455e-9862-887ac77771e3
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.equipes.field_membres
    - field.field.paragraph.equipes.field_texte_intro
    - field.field.paragraph.equipes.field_type_equipe
    - paragraphs.paragraphs_type.equipes
  module:
    - entity_reference_revisions
    - text
id: paragraph.equipes.default
targetEntityType: paragraph
bundle: equipes
mode: default
content:
  field_membres:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_texte_intro:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_type_equipe:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
